﻿#s4-leftpanel { margin-top: 30px; height: 100%; width: 200px !important;}

body.v4master {overflow: hidden !important; text-align: left;}

body #MSO_ContentTable {color: #787878;}

.s4-specialNavLinkList {padding-top: 40px !important; border-top: none !important;}

html  {background-color: #555;}

body  {background-color: #555;}

/* float web part panel */ 
.ms-ToolPaneOuter { position: relative; top: 0; left: -218px; z-index: 100;} 
td#MSOTlPn_MainTD { width: 0 !important; } 
td#MSOTlPn_ToolPaneCaption { cursor: move; }

/* item style */
.menu-vertical
{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	height: auto;
	width: 200px;
}

.menu-vertical li.static
{
	width: 200px;
	/*height: 28px;
	line-height: 28px;*/
	color: #002369 !important;
	padding: 0 !important;
	background-image: url(/SiteCollectionImages/img_lft_nav_divider.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

/* item style hover */
.menu-vertical li.static > a, .menu-vertical li.static > a:visited
{
	padding-left: 10px; line-height: 28px; color: #002369; vertical-align: middle;
}

.menu-vertical li.static > a:hover 
{
	color: #fff;
 	text-decoration: none;
 	/*
	background-image: url(/SiteCollectionImages/subpages/sp/img_on_nav_sp_bkg.png);
	background-repeat: no-repeat;
	*/
}

/* Center text in nav and subnav */
.menu-vertical li.static .additional-background {height: 28px; line-height: 28px; text-align: left; margin-left: 10px; vertical-align: middle;}

.menu-vertical a.selected 
{
	color: #fff !important;
 	text-decoration: none;
}

/* Left/Tertiary Nav */
li.static ul li.static {font-size: 12px;}
li.static ul li a {color: #6f6c6c !important; margin-left: 22px; padding-left: 0 !important; height: 21px;  line-height: 21px; vertical-align: middle;}
/* Bullet Background
li.static ul li a:hover {color: #6f6c6c !important; background-image: url(/SiteCollectionImages/subpages/img_bullet.png) !important; background-repeat: no-repeat; background-position: left center !important;}
li.static ul li.selected a:hover {color: #fff !important; background-image: url(/SiteCollectionImages/subpages/img_bullet.png) !important; background-repeat: no-repeat; background-position: left center !important;}
*/
li.static ul li a:hover {color: #6f6c6c !important; font-weight: bold; background-image: none !important;}
li.static ul li a span {height: 21px; line-height: 21px; vertical-align: middle;}

li.static ul li.selected { font-weight: bold; background-image: none !important;}
li.static ul li.selected a {color: #6f6c6c !important; font-weight: bold; background-image: none !important;}
li.static ul li.selected a:hover {color: #6f6c6c !important; font-weight: bold; background-image: none !important;}

li.static ul li {background-image: none !important;}
/* Left/Tertiary Nav */

.leftNavTech {background-image: url(/SiteCollectionImages/subpages/tech/img_on_nav_tech_bkg.png) !important; background-repeat: no-repeat; background-position: top left !important;}
.leftNavSP {background-image: url(/SiteCollectionImages/subpages/sp/img_on_nav_sp_bkg.png) !important; background-repeat: no-repeat; background-position: top left !important;}
.leftNavWeb {background-image: url(/SiteCollectionImages/subpages/website/img_on_nav_web_bkg.png) !important; background-repeat: no-repeat; background-position: top left !important;}
.leftNavGeneral {background-image: url(/SiteCollectionImages/subpages/company/img_on_nav_about_bkg.png) !important; background-repeat: no-repeat; background-position: top left !important;}
.leftNavAbout {background-image: url(/SiteCollectionImages/subpages/tech/img_on_nav_tech_bkg.png) !important; background-repeat: no-repeat; background-position: top left !important;}
.leftNavPreview {background-image: url(/SiteCollectionImages/subpages/preview/img_on_nav_search_bkg.png) !important; background-repeat: no-repeat; background-position: top left !important;}
.leftNavSearch {background-image: url(/SiteCollectionImages/subpages/preview/img_on_nav_search_bkg.png) !important; background-repeat: no-repeat; background-position: top left !important;}

.s4-wpcell, .s4-wpActive {border: solid 1px #fff !important;}
.s4-wpActive .s4-wpTopTable, .s4-wpActive .ms-WPSelected {
    border: 1px solid #fff !important;
}

.ms-viewheadertr th a {color: #787878 !important; font-weight: bold;}
.ms-alternating {background-color: #f5f5f5;}

/* SharePoint Overrides */
.ms-WPBody {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.ms-WPBody td {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

.ms-WPBody th { font-weight: normal;}


/* Top Nav */
.s4-tn li.static
{
	height: 65px;
	line-height: 65px;
	text-align: center;	
}

.s4-tn li.static > .menu-item 
{
	font-family: Humanist521BT-Light;
	font-size: 18px;
	color: #fff;
	height: 65px;
    display: inline-block;
    padding: 0 20px !important;
    vertical-align: middle;
    white-space: nowrap;
    line-height: 65px;
    border: none !important;
}

.menu-horizontal li.static > a, .menu-horizontal li.static > a:hover 
{
	color: #fff;
	text-decoration: none;
    float: left;
}

.menu-horizontal li.static > a:hover {
	/*background-color: #e06f06;*/
}
.menu .menu-item, .menu .menu-item .additional-background, .menu .menu-item .additional-background .menu-item-text {
    display: block;
}

.srch-sort-right2 {float: left;}

/* Search Dropdown */
.s4-search select
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	color: #6f6c6c !important;
	background-color: #f0f0f0;
}

/* Search Input Box */
.s4-search input.ms-sbplain
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	color: #6f6c6c !important;
	background-color: #f0f0f0;
	font-style: italic;
}

/* Search Pager */
.srch-Page STRONG {
    background: url(/SiteCollectionImages/img_pag_on_bkg.jpg) repeat-x scroll left top #CCEBFF;
    border: none;
}

.srch-Page {padding: 15px 30px;}
.srch-Page a:link, .srch-Page a:visited {color: #6f6c6c !important; font-weight: bold;}
.srch-Page a:hover {border: none;}

/* Refinement Panel */
.ms-searchref-categoryname {
    color: #2a3030;
    font-weight: bold;
    font-size: 14px;
    height: 20px;
    padding: 1px 3px 7px 11px;
}

/* Refinement Panel Links */
#SRCHREF {margin-top: 10px !important; background: none !important;}
li.ms-searchref-filter, li.ms-searchref-filtermsg {
    color: #002369 !important;
    height: 20px;
    margin: 1px 0 1px 6px;
    padding: 4px 20px 4px 5px;
}

li.ms-searchref-selected, li.ms-searchref-filtermsg {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: none !important;
    border-left: none !important;
    border-top: none !important;
}

.ms-searchref-filterlink
{
    color: #002369 !important;
    line-height: 20px;
    vertical-align: middle;
}

.ms-searchref-filterlink:hover
{
    color: #002369 !important;
    line-height: 20px;
    vertical-align: middle;
}

.ms-searchref-selected {background-image: url(/SiteCollectionImages/lft_nav_bkg.png) !important; background-repeat: no-repeat; background-position: left center;}
.ms-searchref-unselected {}

.contentarea-copy .ms-sbtable {padding-left: 50px;}

/* Search Result Content */
.srch-Title2 a:link, .srch-Title2 a:visited, .srch-Title2 a:hover {font-family: Arial, Helvetica, sans-serif !important; color: #f65b0b !important; text-decoration: none !important; font-size: 12px;}
.srch-Description2 {font-family: Arial, Helvetica, sans-serif !important; font-size: 12px; color: #787878 !important;}
.srch-Metadata2 {font-family: Arial, Helvetica, sans-serif !important; font-size: 12px; color: #787878 !important;}
.srch-URL2 {font-family: Arial, Helvetica, sans-serif !important; font-size: 12px; color: #4e8be6 !important;}

.ms-rtestate-write p, .ms-rtestate-read p {
    margin: 0 !important;
}

/* Styles below are generic but are used initially for the blog site */
/* Quick Launch (for Blog site) */
.ms-quickLaunch * {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.ms-quickLaunch .ms-WPHeader {background-color: transparent;}
.ms-quicklaunch table td {border-top: none;}

.ms-quickLaunch h3 {margin: 0;}
.ms-quickLaunch h3 a, .ms-quickLaunch h3 a:visited, .ms-quickLaunch h3 a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #002369;
	font-size: 14px;
	margin: 0;
	height: 28px;
}

.ms-quickLaunch .ms-viewheadertr { display: none;}

.ms-quickLaunch .ms-WPHeader td, .ms-fakewptitle {border-bottom: none;}
 
/* Header (for Blog site) */
.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited {
    border-color: transparent;
    border-style: solid;
    border-width: 1px 0;
    color: #002369;
    font-size: 14px;
    margin: 0;
    overflow-x: hidden;
    padding: 5px 0 0 5px;
    word-wrap: break-word;
}

.ms-quickLaunch .s4-ql ul.root ul > li > a {
    padding: 0;
}

.ms-quickLaunch li.static ul li {width: 190px; white-space: nowrap;}
.ms-quickLaunch li.static ul li a {color: #6f6c6c !important; margin-left: 22px; padding-left: 0 !important; height: 16px;  line-height: 14px; vertical-align: middle;}
.ms-quickLaunch li.static ul li a, .ms-quickLaunch li.static ul li a:visited, .ms-quickLaunch li.static ul li a:hover 
{text-decoration: none; font-weight: normal;}
.ms-quickLaunch li.static ul li a span {height: 14px; line-height: 14px; vertical-align: middle;}

.ms-quickLaunch a, .ms-quickLaunch a:visited, .ms-quickLaunch a:hover {color: #0072bc;}

/* Recycle Bin icons*/
.s4-specialNavIcon + .ms-splinkbutton-text 
{
	font-size: 12px;
	width: 100px;
	display: inline-block;
    vertical-align: middle;
}

/* XSLT List View webparts use this in individual cells (like 'Training Schedule' page) */
.ms-listviewtable .ms-vb2, .ms-summarystandardbody .ms-vb2 {
    /*padding-left: 20px;
    padding-right: 7px;
    */
}

.ms-quickLaunch .ms-vb a:link, 
.ms-quickLaunch .ms-vb2 a:link, 
.ms-quickLaunch .ms-vb-user a:link {
    color: #6f6c6c;
    text-decoration: none;
}
/* Styles above are generic but are used initially for the blog site */



